Bug 136067 - Update port: dns/poweradmin to 2.1.3
Summary: Update port: dns/poweradmin to 2.1.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-26 14:40 UTC by Edmondas Girkantas
Modified: 2009-07-04 20:30 UTC (History)
0 users

See Also:


Attachments
file.diff (5.54 KB, patch)
2009-06-26 14:40 UTC, Edmondas Girkantas
no flags Details | Diff
poweradmin.diff.txt (5.39 KB, text/plain)
2009-06-29 21:40 UTC, Edmondas Girkantas
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Edmondas Girkantas 2009-06-26 14:40:01 UTC
- updated to 2.1.3 version
- used another method to install files
- keep the configuration file after updating

Fix: apply given patch

Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2009-06-26 15:34:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-06-28 19:24:25 UTC
State Changed
From-To: open->feedback

Howdy 

build failed: 
http://64bit.miwibox.org/index.php?action=describe_port&id=1085 
http://32bit.miwibox.org/index.php?action=describe_port&id=1073 

- Martin
Comment 3 Edmondas Girkantas 2009-06-29 21:40:12 UTC
use attached patch for poweradmin update to 2.1.3 version (it doesn't
removes PEARDIR definition)
Comment 4 dfilter service freebsd_committer 2009-07-04 20:28:51 UTC
miwi        2009-07-04 19:28:37 UTC

  FreeBSD ports repository

  Modified files:
    dns/poweradmin       Makefile distinfo 
  Added files:
    dns/poweradmin       pkg-plist-chunk 
  Removed files:
    dns/poweradmin       pkg-plist 
  Log:
  - Update to 2.1.3
  
  PR:             136067
  Submitted by:   Edmondas Girkantas <eg@fbsd.lt> (maintainer)
  
  Revision  Changes    Path
  1.5       +36 -7     ports/dns/poweradmin/Makefile
  1.4       +3 -3      ports/dns/poweradmin/distinfo
  1.3       +0 -60     ports/dns/poweradmin/pkg-plist (dead)
  1.1       +5 -0      ports/dns/poweradmin/pkg-plist-chunk (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Martin Wilke freebsd_committer 2009-07-04 20:28:56 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!